summary.ctd {oce} | R Documentation

## Summarize a CTD object

### Description

Summarizes some of the data in a `ctd` object.

### Usage

    ## S4 method for signature 'ctd'
    summary(object, ...)

### Arguments

`object` | an object of class `"ctd"`, usually, a result of a call to `read.ctd`, `read.oce`, or `as.ctd`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented, including the station name, sampling location, data ranges, etc.

### Value

An object of class `"summary.ctd"`, which when printed shows pertinent information about the CTD record and its processing.

### Author(s)

Dan Kelley

### See Also

The documentation for `ctd-class` explains the structure of CTD objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(ctd)
    summary(ctd)

[Package oce version 0.9-18 Index]